<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('bsm-rbsm', ['namespace' => 'App\Modules\Bsm\Controllers'], function($subroutes){/*** Route for Dashboard ***/ 
$subroutes->add('', 'Bsm::index');
    });